body 
{
	margin: 0px 0px 0px 0px;
	background-color: #FFFFFF;
}

p 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	color: #333333;
	line-height: 140%;
}

div 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	color: #333333;
}

li 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	color: #333333;
}

table 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	color: #333333;
}

caption 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	color: #333333;
}

th 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	color: #333333;
}

td 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	color: #333333;
}

a:link 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-style: normal;
	color: #993300;
	text-transform: none;
	text-decoration: underline;
}

a:visited 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-style: normal;
	color: #993300;
	text-transform: none;
	text-decoration: underline;
}

a:hover 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-style: normal;
	color: #333333;
	text-transform: none;
	text-decoration: underline;
}

h1 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: x-large;
	font-style: normal;
	color: #7E3024;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 0px;
}

h2 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: large;
	font-style: normal;
	color: #CC9900;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 0px;
}

h3 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: large;
	font-style: normal;
	color: #663333;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 0px;
}

h4 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	color: #000000;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 0px;
}

h5 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	color: #CC9900;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 2px;
}

h6 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	color: #666666;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 2px;
}

hr 
{
	height: 1px;
}

ol li 
{
	line-height: 140%;
}

ul li 
{
	line-height: 140%;
	list-style-type: disc;
	list-style-image: url(/templates/template/Body_Bullet_Image.gif);
}

em 
{
	font-style: italic !important;
}

i 
{
	font-style: italic !important;
}

table.MoSTTable 
{
}

table.MoSTTable th 
{
	vertical-align: top;
}

table.MoSTTable th, table.MoSTTable th * 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10small;
	font-style: normal;
	font-weight: bold;
	text-transform: capitalize;
	text-decoration: none;
	text-align: left;
}

table.MoSTTable td 
{
	vertical-align: top;
}

table.MoSTTable td, table.MoSTTable td * 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10small;
	font-style: normal;
	font-weight: normal;
	text-transform: none;
	text-decoration: none;
}

td.MoSTTableAlt, .MoSTTableAlt td 
{
}

td.MoSTTableAlt, td.MoSTTableAlt *, .MoSTTableAlt td, .MoSTTableAlt td * 
{
}

td.MoSTTableColumn, .MoSTTableColumn td 
{
}

td.MoSTTableColumn, td.MoSTTableColumn *, .MoSTTableColumn td, .MoSTTableColumn td * 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10small;
	font-style: normal;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
}

table.MoSTTable a:visited 
{
	font-style: normal;
	color: #993300;
	text-transform: none;
	text-decoration: underline;
}

table.MoSTTable a:hover 
{
	font-style: normal;
	color: #333333;
	text-transform: none;
	text-decoration: underline;
}

table.MoSTTable a:link 
{
	font-style: normal;
	color: #993300;
	text-transform: none;
	text-decoration: underline;
}

.MoSTImage 
{
	border-width: 0px;	
}

.MoSTRequiredField 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 10small;
	color: #993300;
	font-weight: normal;
}

.MoSTTextField 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 10small;
	color: #666666 !important;
	font-style: normal;
	border-style: solid;
	border-color: #CCCCCC #333333 #333333 #CCCCCC;
	border-width: 1px;
}

.MoSTPasswordField 
{
	font-size: 10small;
	color: #666666 !important;
	font-style: normal;
	border-style: solid;
	border-color: #CCCCCC #333333 #333333 #CCCCCC;
	border-width: 1px;
}

.MoSTDropdownList 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 10small;
	color: #000000 !important;
	font-style: italic;
}

.MoSTButton 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 10small;
	font-style: normal;
	color: #FFFFFF !important;
	background-color: #E69E0C;
	border-color: #FFFFFF #666666 #666666 #FFFFFF;
	border-style: outset;
	border-width: 2px;
}

.MoSTTransparent 
{
	background-color: transparent;
	border: none;
}

.MoSTAbstract * 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10small;
	font-style: normal;
	margin: 0;
}

div.MoSTDocumentList 
{
	width: 100%;
	float: left;
}

div.MoSTDocumentListRow 
{
	float: left;
	width: 100%;
}

div.MoSTDocumentListCell1 
{
	float: left;
	margin: 1px;
}

div.MoSTDocumentListCellFull 
{
	width: auto;
}

div.MoSTDocumentList li 
{
	list-style-type: disc;
}

div.MoSTDocumentListHeading 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10small;
	font-weight: normal;
}

div.MoSTDocumentListHeading a:visited 
{
	font-family: Arial, Helvetica, sans-serif;
}

div.MoSTDocumentListHeading a:hover 
{
	font-family: Arial, Helvetica, sans-serif;
}

div.MoSTDocumentListHeading a:link 
{
	font-family: Arial, Helvetica, sans-serif;
}

div.MoSTFormLayout 
{
	width: 100%;
	float: left;
}

div.MoSTFormLayoutCell1 p, div.MoSTFormLayoutCell2 p
{
	margin: 0;
	padding: 0;
}

div.MoSTFormLayoutRow 
{
	float: left;
	width: 100%;
}

div.MoSTFormLayoutCell1 
{
	float: left;
}

div.MoSTFormLayoutCell2 
{
	float: right;
}

div.MoSTFormLayoutCellFull 
{
	width: auto;
}

.MoSTPrint 
{
	display: none;	
}

.MoSTTemplate 
{
	display: block;
}

 /*********************************************************************
    #General styles
    *********************************************************************/

#wrapper {
  width: 932px;
  margin-left: auto;
  margin-right: auto;
}
  
#template {
  margin-top: 25px;
  float: left;
  margin-left: auto; 
  margin-right: auto;
  width: 100%;
}


.MoSTDocumentListCell1 ul {
  padding: 0;
  margin: 15px;
}

#MoSTContent h1, 
#MoSTContent h2, 
#MoSTContent h3, 
#MoSTContent h4, 
#MoSTContent h5, 
#MoSTContent h6 {
  padding-bottom: 0px;
  margin-bottom: 0px;

}

.MoSTFormLayout p {
  margin: 0;
}

 /*********************************************************************
    #Header and top navigation
    *********************************************************************/

#header {
  float: left;
  width: 395px;
}

#navigation {
  width: 932px;
  height: 54px;
  float: left;
  margin: 0px;
  background: url(/templates/template/images/Bkg-Nav.jpg);
}

 /*********************************************************************
    #left nav
    *********************************************************************/


#side-nav {
  float: left;
  width: 155px;
  text-align: left;
  margin: 0 0 0 5px;
  padding: 60px 40px 0 30px;
  
}

#side-nav ul {
  margin-left: 10px;
  padding-left: 10px;
  margin: 0 0 3px 10px;
  padding: 0 0 3px 10px;
}

#side-nav ul li {
  padding-bottom: 8px;
}

ul.levelthree {
  margin-bottom: 0px;
  padding-bottom: 0px;
}

ul.levelthree li {
  list-style-image: none;
  list-style-type: none;
  font-size: x-small;
  padding-bottom: 0px;
  padding-left: 10px;
}

#side-nav h3 {
  margin-bottom: 15px;
}

 /*********************************************************************
    #page content and abstract
    *********************************************************************/

#content-container {
  width: 932px;
  float: left;
  margin: 0px;
  background: url(/templates/template/images/Bkg-Content.gif);
  background-repeat: repeat-y;
}

#pagecontent {
  float: left;
  width: 465px;
  padding-top: 55px;
  text-align: left;
  margin-right: 20px;
}  

#docabstract { 
  float: left;
  text-align: left;
  width: 160px;
  margin-left: 30px;  
  padding-top: 60px;
}


 /*********************************************************************
    #footer
    *********************************************************************/

#footer  {
  width: 932px;
  height: 53px;
  float: left;
  background: url(/templates/template/images/Bkg-Footer.jpg);
}

#footercontent  {
  text-align: left; 
  padding: 2px 0 6px 25px;
}

 /*********************************************************************
    #tab navigation styles
    *********************************************************************/


#mainnav {
  margin: 20px 0 0 10px;
  float: left;
  text-align: left;
  letter-spacing: .05em;
  Height: 34px;
  }

#mainnav ul {
  margin:0;
  padding: 0;
  list-style: none;
  float:left;
  text-align: left;
  }

#mainnav li {
  list-style: none;
  float:left;
  background: url(/templates/template/images/tab_left.gif) no-repeat left top;
  margin:0;
  padding: 0 0 0 18px;
  }

#mainnav a {
  text-transform: uppercase;
  float:left;
  font-family: trebuchet, arial, helvetica, sans-serif;
  font-weight: normal;
  font-size: 14px;
  color: #7E3024;
  display: block;
  background: url(/templates/template/images/tab_right.gif) no-repeat right top;
  padding: 10px 26px 10px 6px; 
  text-decoration: none;
}

#mainnav .highlighted {
  background-image:url(/templates/template/images/tab_left-on.gif);
}

#mainnav .highlighted a {
  background-image:url(/templates/template/images/tab_right-on.gif);
}


  /* end tab navigation styles */

 /*********************************************************************
    #Home Page 
    *********************************************************************/


#home-pagecontent {
  float: left;
  width: 660px;
  text-align: left;
  margin: 0 10px 0 10px;
  padding: 50px 0px 0 20px;
}

#home-pagecontent h3 {
  color: #666;
}

#home-pagecontent h2 {
  color: #7E3024;
}

.box-one,
.box-two,
.box-three {
  width: 207px;
  height: 350px;
  float: left;
  margin: 20px 13px 0 0 ;  
}

.box-one,
.box-two {
  background: url(/images/Bkg-box-home.jpg);
  background-repeat: repeat-y;
}

.box-home-content {
  width: 180px;
  padding: 5px 15px 0 0;  
}

#home-rightnav  {
  float: left;
  width: 200px;
  margin: 20px 5px 0 0;
  text-align: left;
}

.right-box-home {
  background: url(/templates/home/images/Bkg-right-box-home.jpg);
  float: left;
  width: 200px;
  height: 203px;
  margin-bottom: 5px;
}

.right-box-content {
  padding: 10px 15px 0 15px;
}

.right-box-content p {
  line-height: 120%;
  margin: 0 0 10px 0;
}

.right-box-content h2 {
  margin: 5px 0 10px 0;
}

 /*********************************************************************
    #Form Styles
    *********************************************************************/
  
.MoSTFormLayoutCell1 {
 margin: 10px 0 0 0;
}

.MoSTFormLayoutCell2 {
 margin: 0;
}

.MoSTFormLayoutCellFull {
  padding: 5px 0 5px 0;
}

.MoSTFormLayoutCellFull p {
  padding: 0;
  margin: 0;
}

 /*********************************************************************
    #Ezine
    *********************************************************************/

#ezine {
  margin-top: 15px;
  margin-left: 15px;
  text-align: left;
  width: 100%;
}

#ezine h6 {
  font-size: 11px;
}



div.MoSTVersion {
	display: none;
	visibility: hidden;
}
